from django.conf.urls import url
from warpfood.views import *

urlpatterns = [

    url(r'^pizza/$', index, name='warp_food'),
    url(r'^pizza/view/(?P<sheet_id>\w+)/$', view, name='warp_food_view'),
    url(r'^pizza/toggle_sheet/(?P<sheet_id>\w+)/$', toggle_closed, name='warp_food_toggle_closed'),
    url(r'^pizza/edit_sheet/(?P<sheet_id>\w+)/$', edit_sheet, name='warp_food_toggle_closed'),
    url(r'^pizza/toggle_paid/(?P<order_id>\w+)/$', toggle_paid, name='warp_food_toggle_paid'),
    url(r'^pizza/sheet_ordered/(?P<sheet_id>\w+)/$', sheet_ordered, name='warp_food_toggle_paid'),
    url(r'^pizza/delete_order/(?P<order_id>\w+)/$', delete_order, name='warp_food_delete_order'),
    url(r'^pizza/new/service/$', create_food_service, name='warp_food_create_food_service'),

#    url(r'^pizza/export_sheet/(?P<sheet_id>\w+)/$', export_sheet, name='warp_food_export_sheet'),


]

